@charset "utf-8";
/* CSS Document */

/*-------------LEFT COLUMN Start-------------*/

#left_column {
	width:211px;
	margin:0px 0px 60px 0px;
	padding:13px 0px 0px 0px;
	display:block;
	float:left;
	}

#logo_knm {
	width:100px;
	height:21px;
	margin:0px 0px 0px 10px;
	background:url(../imgs/logo_knm.gif) no-repeat 0% 0%;
	display:block;
	}
	
#logo_knm span {
	width:100px;
	height:21px;
	display:block;
	visibility:hidden;
	}

#sidebox_top {
	width:211px;
	margin:10px 0px  0px  0px;
	background:url(../imgs/side_top.png) no-repeat 0% 0%;
	}
	
#sidebox_top_wrap {
	width:211px;
	height:214px;
	position:relative;
	}

#sidebox_top #menu_top {
	width:80px;
	height:18px;
	display:block;
	position:absolute;
	left: 10px;
	top: 9px;
	}

#sidebox_top #menu_top span {
	width:80px;
	height:18px;
	display:block;
	font-size:1px;
	visibility:hidden;
	}

#sidebox_top #menu_pre {
	width:179px;
	height:172px;
	display:block;
	position:absolute;
	left: 16px;
	top: 33px;
	}



#sidebox_top #menu_pre  span {
	width:179px;
	height:172px;
	display:block;
	visibility:hidden;
	display:block;
	}

#sidebox_btm {
	width:211px;
	padding:0px 0px 17px 0px;
	background:url(../imgs/side_btm.png) no-repeat 0 100%;
	}

#sidebox_mid {
	width:211px;
	background:url(../imgs/side_mid.png) repeat-y 0 0;
	}


#sidebox_mid .menu_wrap {
	width:211px;
	margin:0px 0px 0px 0px;
	padding:17px 0px 0px 0px;
	background:url(../imgs/line_dot.gif) no-repeat 50% 1px;
}


/*-------CATEGORY-------*/


#sidebox_mid #cate_wrap {
	width:211px;
	margin:0px;
	padding:0px 0px 0px 0px;
}

#cate_wrap .cate_menu {
	width:179px;
	margin:0px auto 8px auto;
	padding:0px 0px 0px 0px;
	border:1px solid #bfb6ab;
	border-bottom:none;
	display:block;
	}

#cate_wrap .cate_menu li {
	width:179px;
	height:auto;
	margin:0px;
	padding:0px;
	border-bottom:1px solid #bfb6ab;
	display:block;
	text-align:left;
	position:relative;
	}


/*
#cate_wrap .cate_menu .cul {
	margin:0px;
	padding:0px;
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
	display:block;
	}
*/








#cate_wrap .cate_menu li a {
	margin:0px;
	padding:0px;
	width:179px;
	height:29px;
	display:block;
	}
	
#cate_wrap .cate_menu li a:hover {
	margin:0px;
	padding:0px;
	width:179px;
	height:29px;
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
	display:block;
	}





#cate_wrap .cate_menu li a #cate_info {
	width:179px;
	height:29px;
	background:url(../imgs/menu_info.gif) no-repeat 5px 6px;
	display:block;
	}

#cate_wrap .cate_menu li a #cate_special {
	width:179px;
	height:29px;
	background:url(../imgs/menu_special.gif) no-repeat 5px 6px;
	display:block;
	}

#cate_wrap .cate_menu li a #cate_story {
	width:179px;
	height:29px;
	background:url(../imgs/menu_story.gif) no-repeat 5px 6px;
	display:block;
	}

#cate_wrap .cate_menu li a #cate_system {
	width:179px;
	height:29px;
	background:url(../imgs/menu_gamesystem.gif) no-repeat 5px 6px;
	display:block;
	}

#cate_wrap .cate_menu li a #cate_lineup {
	width:179px;
	height:29px;
	background:url(../imgs/menu_lineup.gif) no-repeat 5px 6px;
	display:block;
	}

#cate_wrap .cate_menu li a #cate_howto {
	width:179px;
	height:29px;
	background:url(../imgs/menu_howto.gif) no-repeat 5px 6px;
	display:block;
	}
	
#cate_wrap .cate_menu li a #cate_mission {
	width:179px;
	height:29px;
	background:url(../imgs/menu_mission.gif) no-repeat 5px 6px;
	display:block;
	}

#cate_wrap .cate_menu li a #cate_coops {
	width:179px;
	height:29px;
	background:url(../imgs/menu_coops.gif) no-repeat 5px 6px;
	display:block;
	}



#cate_wrap .cate_menu li a #cate_base {
	width:179px;
	height:29px;
	background:url(../imgs/menu_base.gif) no-repeat 5px 6px;
	display:block;
	}
	
#cate_wrap .cate_menu li a #cate_vs {
	width:179px;
	height:29px;
	background:url(../imgs/menu_vs.gif) no-repeat 5px 6px;
	display:block;
	}

#cate_wrap .cate_menu li a #cate_extra {
	width:179px;
	height:29px;
	background:url(../imgs/menu_extra.gif) no-repeat 5px 6px;
	display:block;
	}

#cate_wrap .cate_menu li a #cate_collabo {
	width:179px;
	height:29px;
	background:url(../imgs/menu_collabo.gif) no-repeat 5px 6px;
	display:block;
	}

#cate_wrap .cate_menu li a #cate_character {
	width:179px;
	height:29px;
	background:url(../imgs/menu_character.gif) no-repeat 5px 6px;
	display:block;
	}

#cate_wrap .cate_menu li a #cate_download {
	width:179px;
	height:29px;
	background:url(../imgs/menu_download.gif) no-repeat 5px 6px;
	display:block;
	}

#cate_wrap .cate_menu li a #cate_trailer {
	width:179px;
	height:29px;
	background:url(../imgs/menu_trailer.gif) no-repeat 5px 6px;
	display:block;
	}
	
#cate_wrap .cate_menu li a #cate_history {
	width:179px;
	height:29px;
	background:url(../imgs/menu_history.gif) no-repeat 5px 6px;
	display:block;
	}

#cate_wrap .cate_menu li a #cate_info span,
#cate_wrap .cate_menu li a #cate_special span,
#cate_wrap .cate_menu li a #cate_story span,
#cate_wrap .cate_menu li a #cate_system span,
#cate_wrap .cate_menu li a #cate_lineup span,
#cate_wrap .cate_menu li a #cate_howto span,
#cate_wrap .cate_menu li a #cate_mission span,
#cate_wrap .cate_menu li a #cate_coops span,
#cate_wrap .cate_menu li a #cate_base span,
#cate_wrap .cate_menu li a #cate_vs span,
#cate_wrap .cate_menu li a #cate_extra span,
#cate_wrap .cate_menu li a #cate_collabo span,
#cate_wrap .cate_menu li a #cate_character span,
#cate_wrap .cate_menu li a #cate_download span,
#cate_wrap .cate_menu li a #cate_trailer span,
#cate_wrap .cate_menu li a #cate_history span,
#cate_wrap .cate_menu li a #cate_mission span
#cate_wrap .cate_menu li a #cate_coops span
#cate_wrap .cate_menu li a #cate_base span
#cate_wrap .cate_menu li a #cate_vs span
#cate_wrap .cate_menu li a #cate_extra span
 {
	width:179px;
	height:29px;
	display:block;
	visibility:hidden;
	}

#cate_wrap .cate_menu li .menu_new {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:22px;
	height:24px;
	display:block;
	background:url(../imgs/menu_new.png) no-repeat 0px 0px;
	position:absolute;
	left:165px;
	top:3px;
	}

#cate_wrap .cate_menu li .menu_new span {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:22px;
	height:24px;
	display:block;
	visibility:hidden;
	font-size:1px;
	}

#cate_wrap .cate_menu .scate {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	width:179px;
	border:none;
	background:url(../imgs/menu_tree_bline.gif) repeat-y 14px 0px;
	display:block;
	}
	

#cate_wrap .cate_menu .scate li {
	width:160px;
	height:auto;
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 0px;
	border:none;
	display:block;
	}
	
#cate_wrap .cate_menu .scate li a {
	width:130px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 25px;
	background:url(../imgs/menu_tree_normal.gif) no-repeat 0px 5px;
	border:none;
	display:block;
	font-size:12px;
	color:#333;
	line-height:1.4em
	}

#cate_wrap .cate_menu .scate .cul a {
	width:130px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 25px;
	background:url(../imgs/menu_tree_new.gif) no-repeat 0px 5px;
	border:none;
	display:block;
	font-size:12px;
	color:#890e2e;
	line-height:1.4em
	}

#cate_wrap .cate_menu .scate .cul a:hover {
	width:130px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 25px;
	background:url(../imgs/menu_tree_new.gif) no-repeat 0px 5px;
	border:none;
	display:block;
	}



#cate_wrap .cate_menu .scate li a:hover {
	width:130px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 25px;
	background:url(../imgs/menu_tree_normal.gif) no-repeat 0px 5px;
	border:none;
	display:block;
	}



/* サイドメニューカレント表示管理 */


/*初期状態はすべて非表示*/
#wrapper .cate_menu li .scate {
	display:none;
}


#body_collabo  #wrapper .cate_menu #cul_collabo {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_collabo  #wrapper .cate_menu #cul_collabo .scate {
	display:block;
}



#body_special  #wrapper .cate_menu #cul_special {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_special  #wrapper .cate_menu #cul_special .scate {
	display:block;
}


#body_info  #wrapper .cate_menu #cul_info {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_info  #wrapper .cate_menu #cul_info .scate {
	display:block;
}


#body_lineup  #wrapper .cate_menu #cul_lineup {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_lineup  #wrapper .cate_menu #cul_lineup .scate {
	display:block;
}


#body_character  #wrapper .cate_menu #cul_character {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_character  #wrapper .cate_menu #cul_character .scate {
	display:block;
}



#body_howto  #wrapper .cate_menu #cul_howto {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_howto  #wrapper .cate_menu #cul_howto .scate {
	display:block;
}



#body_system  #wrapper .cate_menu #cul_system {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_system  #wrapper .cate_menu #cul_system .scate {
	display:block;
}


#body_trailer  #wrapper .cate_menu #cul_trailer {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_trailer  #wrapper .cate_menu #cul_trailer .scate {
	display:block;
}


#body_story  #wrapper .cate_menu #cul_story {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_story  #wrapper .cate_menu #cul_story .scate {
	display:block;
}



#body_download  #wrapper .cate_menu #cul_download {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_download  #wrapper .cate_menu #cul_download .scate {
	display:block;
}


#body_mission  #wrapper .cate_menu #cul_mission {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_mission  #wrapper .cate_menu #cul_mission .scate {
	display:block;
}


#body_coops  #wrapper .cate_menu #cul_coops {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_coops  #wrapper .cate_menu #cul_coops .scate {
	display:block;
}


#body_base  #wrapper .cate_menu #cul_base {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_base  #wrapper .cate_menu #cul_base .scate {
	display:block;
}


#body_vs  #wrapper .cate_menu #cul_vs {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_vs  #wrapper .cate_menu #cul_vs .scate {
	display:block;
}


#body_extra  #wrapper .cate_menu #cul_extra {
	background:url(../imgs/menu_bg.gif) repeat 0px 0px;
}
#body_extra  #wrapper .cate_menu #cul_extra .scate {
	display:block;
}




#cate_wrap .sguide {
	width:179px;
	height:25px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	background:url(../imgs/side_menu_sguide.gif) no-repeat 50% 8px;
	display:block;
	}

#cate_wrap .sguide span {
	width:179px;
	height:25px;
	visibility:hidden;
	display:block;
	}



/*-------DOWNLOAD CONTENTS-------*/

#dl_wrapper {
	margin:0px auto 7px auto;
	padding:8px 3px 5px 3px;
	width:171px;
	display:block;
	text-align:center;

	background:url(../imgs/cate_howto/title_bg_tile.gif) repeat 0 0 ;
	}

#dl_wrapper a {
	margin:0px 0px 0px 0px;
	font-size:10px;
	display:block;
	}




/*-------DOWNLOAD CONTENTS-------*/

/*-------ONLINE STATUS-------*/

#online_wrapper {
	margin:0px auto 5px auto;
	width:181px;
	display:block;
	text-align:center;
	}

#online_wrapper a {
	margin:2px 0px 0px 0px;
	font-size:10px;
	display:block;
	}

#online_status {
	margin:0px auto px auto;
	}


/*-------ONLINE STATUS-------*/


/*-------OTHER PW WEBSITE-------*/


#sidebox_mid #other {
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
	background:url(../imgs/side_menu_otherwebsite.gif) no-repeat 50% 0px;
	display:block;
	}

#sidebox_mid #other li {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	text-align:center;
	}

/*-------LINKS-------*/


#sidebox_mid #links {
	margin:0px 0px 0px 0px;
	padding:20px 0px 10px 0px;
	background:url(../imgs/side_menu_linkssite.gif) no-repeat 50% 0px;
	display:block;
	}

#sidebox_mid #links li {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	text-align:center;
	}


/*-------------LEFT COLUMN End-------------*/
